Description

Hi folks,

| was wondering if you could tell me what the values 7 to 12 relate to for the jonssec3_dv variable? Also, I'm a bit unsure as to why
there is such a high inapplicable response rate for jonssec8_dv?

Many thanks,

Michael

History

#1 - 10/22/2020 03:56 PM - Gundi Knies
- Status changed from New to Feedback
- Assignee changed from Gundi Knies to Michael Vallely

- % Done changed from 0 to 90

Hi Michael,

this question has already been asked, please see https:/iserswww.essex.ac.uk/support/issues/1337.

The variable is not applicable to those who are not currently in work. For detailed information, see the variable documentation and universe field of the
input variables (particulalrly jpsoc00 jbhas jboff) in the questionnaire.

Hope this helps,
Gundi

#2 - 10/22/2020 03:57 PM - Gundi Knies

- Private changed from Yes to No

#3 - 10/13/2021 10:52 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Michael Vallely)

- % Done changed from 90 to 100
